"use client";
/*! © 2026 Yahoo, Inc. UDS v0.0.0-development */
Object.defineProperty(exports, Symbol.toStringTag, { value: 'Module' });
const require_runtime = require('../../../_virtual/_rolldown/runtime.cjs');
let motion_react = require("motion/react");

Object.defineProperty(exports, 'domMax', {
  enumerable: true,
  get: function () {
    return motion_react.domMax;
  }
});